ul:not([class]),
ol:not([class]) {
  font-size: inherit;
  line-height: inherit;
  list-style-position: outside;
  margin-block: 0 var(--crp-space-layout-text);
  margin-inline: 1rem;
}
@media (min-width: 768px) {
  ul:not([class]),
  ol:not([class]) {
    margin-inline: 0;
  }
}
ul:not([class]) ul,
ul:not([class]) ol,
ol:not([class]) ul,
ol:not([class]) ol {
  margin-block: 0;
}

ul:not([class]) {
  list-style-type: disc;
}
ul:not([class]) li::marker {
  font-size: 0.3125rem;
}